div.webshopproduct {
width: 200px;
height: 300px;
}
div.shopcatpageimage
{
width: 198px;
height: 198px;
overflow-x: hidden;
overflow-y: hidden;
}
#map_canvasx img { 
  max-width: none;
}

#map_canvasx label { 
  width: auto; display:inline; 
} 
div.zk_score_avg {
padding: 10px;
color: #743259;
float: right;
background-color: #db6f83;
font-weight: normal;
font-size: 22px;
border-radius: 10px;
margin-left: 10px;
}
div.zk_score_avg_tot {
padding: 10px;
background-color: #743259;
float: right;
color: #FFFFFF;
font-weight: bold;
font-size: 24px;
border-radius: 10px;
margin-left: 10px;
}
a.buttonhulp:link, a.buttonhulp:active,a.buttonhulp:visited{
padding: 5px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
color: #743259;
float: right;
background-color: #db6f83;
font-weight: normal;
font-size: 14px;
border-radius: 10px;
margin-left: 10px;
}
a.buttonhulp:hover{
padding: 5px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
background-color: #743259;
float: right;
color: #ffffff;
font-weight: normal;
font-size: 14px;
border-radius: 10px;
margin-left: 10px;
}
div.pinkwell {
	background-color: #f7d8dc;
	padding: 0px;
	
	padding-top: 10px;
	border-radius: 6px;
	margin-right: 5px;

}
div.pinkwell h2 {
	padding-left: 22px;
	
}
div.pinkwell2{
	
	padding: 10px !important;
	
	

}
div.greywell {
	background-color: #DDDDDD;
	padding: 10px;
	font-size: 10px;
	padding-top: 10px;
	border-radius: 6px;
	margin-right: 5px;

}
div.greywell p {

	font-size: 10px;
}

div.whitewell {
	background-color: #FFFFFF;
	padding: 0px;
	
	padding-top: 10px;
	border-radius: 6px;
	margin-right: 5px;

}

div.whitewell h2{

	background-color: #f7d8dc;
	margin-top: -10px;
	border-radius: 5px;
	padding-left: 5px;
}
div.wwin {
	padding: 5px;
}
a.blogimglink {
	text-decoration: none;
}
img.driehoekje {
position: relative; top:12px; left: 192px;
}
div.odzcb input {
	margin-top: -4px;
}
div.maincontent span { margin-left: 0px; }

div.maincontent p { padding-bottom: 10px !important;}

div.maincontent iframe {border:none;}

span.helper {
 display: inline-block;
    height: 100%;
    vertical-align: middle;
}
img.igimage {
 background: #3A6F9A;
    vertical-align: middle;
	  max-height: 190px;
    max-width: 190px;
}
div.contacts__content h1{
	font-size: 24px;
}
div.contacts__content h2{
	font-size: 20px;
	color: #743259;
}
div.pinkwell h2 {
	
	margin-left: -10px;
    margin-right: -5px;
    margin-bottom: 10px;
    padding-bottom: 5px;
	    padding-left: 22px;
		text-transform: uppercase;
}
	
div.contacts__content h3{

	font-family: georgia;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    color: #000000;
    line-height: 30px;

}
div.contacts__content h2.designer{
	font-size: 20px;
    background: url(https://static2.proud2bme.nl/gfx/stitch_purple.png) bottom repeat-x;
    margin-left: -10px;
    margin-right: -5px;
    padding-left: 10px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    color: #743259;
    text-transform: uppercase;
}
div.contacts__content .tag {
	
	
	padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #db6f83;
    margin: 5px;
    display: block;
    float: left;
    color: #FFFFFF;
    text-transform: uppercase;
	
}


div.contacts__content td {
	
	font-size: 0.8em;
	
}
blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 18px;
    border-left: 5px solid #eeeeee;
	display: block !important;
}
em {
	font-style: italic;
	
}
div.blog__post__container h4 {
	margin-bottom: 8px;
	margin-top: 8px;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.0em;

}
div.blog__post__container h3 {
	font-size: 1.2em;
	margin-bottom: 8px;
	margin-top: 8px;
	font-weight: bold;
	line-height: 1.3em;
	
}
div.webshops h4 {
	margin-bottom: 8px;
	margin-top: 8px;
	font-weight: bold;
	line-height: 1.4em;
		font-size: 1.1em;

}
div.webshops h3 {
	font-size: 1.2em;
	margin-bottom: 8px;
	margin-top: 8px;
	font-weight: bold;
	line-height: 1.4em;
	
}
div.right__side li {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
	margin-left: 10px;
	line-height: 18px;
}


div.right__side ul { 
   list-style-type: disc; 
   list-style-position: inside; 
   margin-bottom: 15px;
   margin-top: 1px;
}
div.right__side ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
}
div.right__side ul ul, div.right__side ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
div.right__side ol ol, div.right__side ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}



div.blog__post__container li {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
	line-height: 18px;
}


div.blog__post__container ul { 
   list-style-type: disc; 
    list-style-position: outside;
    margin-left: 1em;
   margin-bottom: 15px;
   margin-top: 1px;
}
div.blog__post__container ol { 
   list-style-type: decimal; 
    list-style-position: outside;
    margin-left: 1em;
}
div.blog__post__container ul ul, div.blog__post__container ol ul { 
   list-style-type: circle; 
    list-style-position: outside;
    margin-left: 1em;
   margin-left: 15px; 
}
div.blog__post__container ol ol, div.blog__post__container ul ol { 
   list-style-type: lower-latin; 
    list-style-position: outside;
    margin-left: 1em;
   margin-left: 15px; 
}

